ipe 6.0pre30-5 source package in Debian

Changelog

ipe (6.0pre30-5) unstable; urgency=low


  * debian/control: Adjust dependencies for freetype 2.3.7.  Replace
    recommends of "latex-ucs" by "texlive-latex-recommended".

 -- Steve M. Robbins <email address hidden>  Fri, 04 Jul 2008 21:59:45 -0500

Upload details

Uploaded by:
Steve M. Robbins on 2008-10-29
Uploaded to:
Lenny
Original maintainer:
Steve M. Robbins
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Lenny release on 2008-10-29 main graphics

Builds

Downloads

File Size SHA-256 Checksum
ipe_6.0pre30-5.dsc 1.1 KiB 5bec4cd75bae7dcb6ea2d16d30880bb1c6e962eff22be072acfd1a3b1f623c99
ipe_6.0pre30.orig.tar.gz 934.6 KiB 92a752b11f872a0e94d30d32df9101546f37a0d92277805aac7a43bfbf068c4f
ipe_6.0pre30-5.diff.gz 9.8 KiB fd3a27badbd1a5b43db9387291c1ba6d0a942809c12435871592d374191f768c

No changes file available.

Binary packages built by this source